Bug 1431473 - python-lz4-0.22.1 is available
Summary: python-lz4-0.22.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-lz4
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jonathan Underwood
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: RDO-PIKE
TreeView+ depends on / blocked
 
Reported: 2017-03-13 00:17 UTC by Upstream Release Monitoring
Modified: 2018-03-06 17:19 UTC (History)
2 users (show)

Fixed In Version: python-lz4-1.0.0-2.fc27
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-03-06 17:19:17 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 0.9.0 (#1431473) (1.09 KB, patch)
2017-03-13 00:17 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.9.1 (#1431473) (1.09 KB, patch)
2017-05-14 12:20 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.9.2 (#1431473) (1.09 KB, patch)
2017-05-17 00:21 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.10.0 (#1431473) (1020 bytes, patch)
2017-06-10 12:21 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.10.1 (#1431473) (1019 bytes, patch)
2017-07-02 12:21 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.11.1 (#1431473) (1.11 KB, patch)
2017-11-19 12:23 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.12.0 (#1431473) (1.11 KB, patch)
2017-12-21 00:25 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.13.0 (#1431473) (1.11 KB, patch)
2017-12-24 12:25 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.14.0 (#1431473) (1.11 KB, patch)
2017-12-25 12:23 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.15.0 (#1431473) (1.11 KB, patch)
2017-12-26 00:21 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.16.4 (#1431473) (1.11 KB, patch)
2017-12-26 12:23 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.16.6 (#1431473) (1.11 KB, patch)
2017-12-27 00:24 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.17.0 (#1431473) (1.11 KB, patch)
2017-12-27 12:24 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.18.1 (#1431473) (1.11 KB, patch)
2018-01-04 12:22 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.18.2 (#1431473) (1.11 KB, patch)
2018-01-20 12:26 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.19.1 (#1431473) (1.11 KB, patch)
2018-01-22 00:22 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.19.2 (#1431473) (1.15 KB, patch)
2018-02-01 12:26 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2017-03-13 00:17:48 UTC
Latest upstream release: 0.9.0
Current version/release in rawhide: 0.8.2-3.fc26
URL: https://github.com/python-lz4/python-lz4

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6886/

Comment 1 Upstream Release Monitoring 2017-03-13 00:17:53 UTC
Created attachment 1262265 [details]
[patch] Update to 0.9.0 (#1431473)

Comment 2 Upstream Release Monitoring 2017-03-13 00:23:26 UTC
hotness's scratch build of python-lz4-0.9.0-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=18345024

Comment 3 Alan Pevec (Fedora) 2017-03-13 21:21:45 UTC
(In reply to Upstream Release Monitoring from comment #2)
> hotness's scratch build of python-lz4-0.9.0-1.el7.src.rpm for rawhide failed
> http://koji.fedoraproject.org/koji/taskinfo?taskID=18345024

+ rm 'src/lz4*.[ch]'
rm: cannot remove 'src/lz4*.[ch]': No such file or directory

In spec:
# Remove bundled lz4 as we're building against system lib
rm src/lz4*.[ch]

This was moved to lz4libs/ in https://github.com/python-lz4/python-lz4/commit/00217a8c0fa8c276458a2a0d8c98d91efff83e88
But also v0.8.2..v0.9.0 is a massive change, so there might be more:
 50 files changed, 7988 insertions(+), 1616 deletions(-)

Testing scratch build with fix:
-rm src/lz4*.[ch]
+rm lz4libs/lz4*.[ch]

Comment 4 Alan Pevec (Fedora) 2017-03-22 11:11:47 UTC
I have updated it in RDO since it's blocking work on the Openstack Pike:
https://github.com/rdo-common/python-lz4/commit/431a458372fc78affe2eb90ff2c3e39322b10bd3

Comment 5 Upstream Release Monitoring 2017-05-14 12:20:20 UTC
Latest upstream release: 0.9.1
Current version/release in rawhide: 0.8.2-3.fc26
URL: https://github.com/python-lz4/python-lz4

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6886/

Comment 6 Upstream Release Monitoring 2017-05-14 12:20:25 UTC
Created attachment 1278647 [details]
[patch] Update to 0.9.1 (#1431473)

Comment 7 Upstream Release Monitoring 2017-05-14 12:23:38 UTC
hotness's scratch build of python-lz4-0.9.1-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=19540775

Comment 8 Upstream Release Monitoring 2017-05-17 00:21:28 UTC
Latest upstream release: 0.9.2
Current version/release in rawhide: 0.8.2-3.fc26
URL: https://github.com/python-lz4/python-lz4

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6886/

Comment 9 Upstream Release Monitoring 2017-05-17 00:21:33 UTC
Created attachment 1279513 [details]
[patch] Update to 0.9.2 (#1431473)

Comment 10 Upstream Release Monitoring 2017-05-17 06:51:54 UTC
hotness's scratch build of python-lz4-0.9.2-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=19590387

Comment 11 Alan Pevec (Fedora) 2017-06-03 01:12:54 UTC
(In reply to Upstream Release Monitoring from comment #8)
> Latest upstream release: 0.9.2

Latest is https://pypi.python.org/pypi/lz4/0.9.4 which Upstream Monitoring somehow missed.

Comment 12 Upstream Release Monitoring 2017-06-10 12:21:50 UTC
Latest upstream release: 0.10.0
Current version/release in rawhide: 0.9.4-1.fc27
URL: https://github.com/python-lz4/python-lz4

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6886/

Comment 13 Upstream Release Monitoring 2017-06-10 12:21:56 UTC
Created attachment 1286665 [details]
[patch] Update to 0.10.0 (#1431473)

Comment 14 Upstream Release Monitoring 2017-06-10 12:26:10 UTC
hotness's scratch build of python-lz4-0.10.0-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=19948937

Comment 15 Upstream Release Monitoring 2017-07-02 12:21:39 UTC
Latest upstream release: 0.10.1
Current version/release in rawhide: 0.9.4-1.fc27
URL: https://github.com/python-lz4/python-lz4

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6886/

Comment 16 Upstream Release Monitoring 2017-07-02 12:21:44 UTC
Created attachment 1293610 [details]
[patch] Update to 0.10.1 (#1431473)

Comment 17 Upstream Release Monitoring 2017-07-02 12:25:59 UTC
hotness's scratch build of python-lz4-0.10.1-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=20291564

Comment 18 Upstream Release Monitoring 2017-11-19 12:23:00 UTC
Latest upstream release: 0.11.1
Current version/release in rawhide: 0.9.4-3.fc27
URL: https://github.com/python-lz4/python-lz4

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6886/

Comment 19 Upstream Release Monitoring 2017-11-19 12:23:03 UTC
Created attachment 1355118 [details]
[patch] Update to 0.11.1 (#1431473)

Comment 20 Upstream Release Monitoring 2017-11-19 12:27:35 UTC
hotness's scratch build of python-lz4-0.11.1-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=23231463

Comment 21 Upstream Release Monitoring 2017-12-21 00:24:57 UTC
Latest upstream release: 0.12.0
Current version/release in rawhide: 0.9.4-3.fc27
URL: https://github.com/python-lz4/python-lz4

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6886/

Comment 22 Upstream Release Monitoring 2017-12-21 00:25:01 UTC
Created attachment 1370672 [details]
[patch] Update to 0.12.0 (#1431473)

Comment 23 Upstream Release Monitoring 2017-12-21 00:27:53 UTC
hotness's scratch build of python-lz4-0.12.0-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=23815088

Comment 24 Upstream Release Monitoring 2017-12-24 12:25:10 UTC
Latest upstream release: 0.13.0
Current version/release in rawhide: 0.9.4-3.fc27
URL: https://github.com/python-lz4/python-lz4

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6886/

Comment 25 Upstream Release Monitoring 2017-12-24 12:25:14 UTC
Created attachment 1371884 [details]
[patch] Update to 0.13.0 (#1431473)

Comment 26 Upstream Release Monitoring 2017-12-24 12:28:31 UTC
hotness's scratch build of python-lz4-0.13.0-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=23882023

Comment 27 Upstream Release Monitoring 2017-12-25 12:23:47 UTC
Latest upstream release: 0.14.0
Current version/release in rawhide: 0.9.4-3.fc27
URL: https://github.com/python-lz4/python-lz4

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6886/

Comment 28 Upstream Release Monitoring 2017-12-25 12:23:51 UTC
Created attachment 1372148 [details]
[patch] Update to 0.14.0 (#1431473)

Comment 29 Upstream Release Monitoring 2017-12-25 12:27:00 UTC
hotness's scratch build of python-lz4-0.14.0-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=23896047

Comment 30 Upstream Release Monitoring 2017-12-26 00:21:30 UTC
Latest upstream release: 0.15.0
Current version/release in rawhide: 0.9.4-3.fc27
URL: https://github.com/python-lz4/python-lz4

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6886/

Comment 31 Upstream Release Monitoring 2017-12-26 00:21:34 UTC
Created attachment 1372308 [details]
[patch] Update to 0.15.0 (#1431473)

Comment 32 Upstream Release Monitoring 2017-12-26 00:24:42 UTC
hotness's scratch build of python-lz4-0.15.0-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=23902924

Comment 33 Upstream Release Monitoring 2017-12-26 12:23:05 UTC
Latest upstream release: 0.16.4
Current version/release in rawhide: 0.9.4-3.fc27
URL: https://github.com/python-lz4/python-lz4

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6886/

Comment 34 Upstream Release Monitoring 2017-12-26 12:23:10 UTC
Created attachment 1372449 [details]
[patch] Update to 0.16.4 (#1431473)

Comment 35 Upstream Release Monitoring 2017-12-26 12:26:35 UTC
hotness's scratch build of python-lz4-0.16.4-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=23910082

Comment 36 Upstream Release Monitoring 2017-12-27 00:24:01 UTC
Latest upstream release: 0.16.6
Current version/release in rawhide: 0.9.4-3.fc27
URL: https://github.com/python-lz4/python-lz4

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6886/

Comment 37 Upstream Release Monitoring 2017-12-27 00:24:05 UTC
Created attachment 1372635 [details]
[patch] Update to 0.16.6 (#1431473)

Comment 38 Upstream Release Monitoring 2017-12-27 00:27:06 UTC
hotness's scratch build of python-lz4-0.16.6-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=23915312

Comment 39 Upstream Release Monitoring 2017-12-27 12:24:02 UTC
Latest upstream release: 0.17.0
Current version/release in rawhide: 0.9.4-3.fc27
URL: https://github.com/python-lz4/python-lz4

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6886/

Comment 40 Upstream Release Monitoring 2017-12-27 12:24:07 UTC
Created attachment 1372771 [details]
[patch] Update to 0.17.0 (#1431473)

Comment 41 Upstream Release Monitoring 2017-12-27 12:27:31 UTC
hotness's scratch build of python-lz4-0.17.0-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=23920450

Comment 42 Upstream Release Monitoring 2018-01-04 12:22:24 UTC
Latest upstream release: 0.18.1
Current version/release in rawhide: 0.9.4-3.fc27
URL: https://github.com/python-lz4/python-lz4

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6886/

Comment 43 Upstream Release Monitoring 2018-01-04 12:22:29 UTC
Created attachment 1376882 [details]
[patch] Update to 0.18.1 (#1431473)

Comment 44 Upstream Release Monitoring 2018-01-04 12:25:33 UTC
hotness's scratch build of python-lz4-0.18.1-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=23993244

Comment 45 Upstream Release Monitoring 2018-01-20 12:26:12 UTC
Latest upstream release: 0.18.2
Current version/release in rawhide: 0.9.4-3.fc27
URL: https://github.com/python-lz4/python-lz4

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6886/

Comment 46 Upstream Release Monitoring 2018-01-20 12:26:18 UTC
Created attachment 1383725 [details]
[patch] Update to 0.18.2 (#1431473)

Comment 47 Upstream Release Monitoring 2018-01-20 12:29:00 UTC
hotness's scratch build of python-lz4-0.18.2-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=24318232

Comment 48 Upstream Release Monitoring 2018-01-22 00:21:59 UTC
Latest upstream release: 0.19.1
Current version/release in rawhide: 0.9.4-3.fc27
URL: https://github.com/python-lz4/python-lz4

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6886/

Comment 49 Upstream Release Monitoring 2018-01-22 00:22:04 UTC
Created attachment 1384160 [details]
[patch] Update to 0.19.1 (#1431473)

Comment 50 Upstream Release Monitoring 2018-01-22 00:24:57 UTC
hotness's scratch build of python-lz4-0.19.1-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=24357972

Comment 51 Upstream Release Monitoring 2018-02-01 12:26:33 UTC
Latest upstream release: 0.19.2
Current version/release in rawhide: 0.9.4-3.fc27
URL: https://github.com/python-lz4/python-lz4

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6886/

Comment 52 Upstream Release Monitoring 2018-02-01 12:26:39 UTC
Created attachment 1389473 [details]
[patch] Update to 0.19.2 (#1431473)

Comment 53 Upstream Release Monitoring 2018-02-01 12:29:48 UTC
hotness's scratch build of python-lz4-0.19.2-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=24620128

Comment 54 Upstream Release Monitoring 2018-02-03 00:22:12 UTC
Latest upstream release: 0.20.1
Current version/release in rawhide: 0.9.4-3.fc27
URL: https://github.com/python-lz4/python-lz4

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6886/

Comment 55 Upstream Release Monitoring 2018-02-04 00:25:34 UTC
Latest upstream release: 0.21.2
Current version/release in rawhide: 0.9.4-3.fc27
URL: https://github.com/python-lz4/python-lz4

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6886/

Comment 56 Upstream Release Monitoring 2018-02-04 12:25:28 UTC
Latest upstream release: 0.21.5
Current version/release in rawhide: 0.9.4-3.fc27
URL: https://github.com/python-lz4/python-lz4

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6886/

Comment 57 Upstream Release Monitoring 2018-02-05 00:25:33 UTC
Latest upstream release: 0.21.6
Current version/release in rawhide: 0.9.4-3.fc27
URL: https://github.com/python-lz4/python-lz4

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6886/

Comment 58 Upstream Release Monitoring 2018-02-11 00:25:45 UTC
Latest upstream release: 0.22.1
Current version/release in rawhide: 0.9.4-3.fc27
URL: https://github.com/python-lz4/python-lz4

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6886/

Comment 59 Fedora Update System 2018-02-11 11:59:09 UTC
python-lz4-0.23.1-2.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-897a9cf251

Comment 60 Fedora Update System 2018-02-13 07:59:23 UTC
python-lz4-0.23.1-4.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-897a9cf251

Comment 61 Fedora Update System 2018-02-18 14:59:24 UTC
python-lz4-1.0.0-2.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-897a9cf251

Comment 62 Fedora Update System 2018-02-18 18:37:45 UTC
python-lz4-1.0.0-2.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-897a9cf251

Comment 63 Fedora Update System 2018-03-06 17:19:17 UTC
python-lz4-1.0.0-2.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.